Bug 477501 - tightvnc missing Requires(post): coreutils
tightvnc missing Requires(post): coreutils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tightvnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-20 23:43 EST by Jesse Keating
Modified: 2013-04-30 19:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 12:13:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-12-20 23:43:04 EST
tightvnc calls touch in %post (and other scripts) but doesn't Requires(post) it.
Comment 1 Adam Tkac 2009-02-04 12:13:50 EST
fixed in tightvnc-1.5.0-0.11.20090204svn3586

Note You need to log in before you can comment on or make changes to this bug.